aboutsummaryrefslogtreecommitdiffstats
path: root/tools
diff options
context:
space:
mode:
authorAnders Broman <anders.broman@ericsson.com>2006-11-16 21:11:26 +0000
committerAnders Broman <anders.broman@ericsson.com>2006-11-16 21:11:26 +0000
commit48d37cb6380ae834bdfd0e49438a613f06f4d215 (patch)
tree83f6be21fb24675e184f0a51060cca220c3ecd79 /tools
parent760594ff317795ee4afad9de092405ceaff8d5a1 (diff)
Temporrary change to force the buildbot to update the libraries as I suspect there are left
over old files. svn path=/trunk/; revision=19913
Diffstat (limited to 'tools')
-rwxr-xr-xtools/win32-setup.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/win32-setup.sh b/tools/win32-setup.sh
index aa47e7fbab..eefc3b53ea 100755
--- a/tools/win32-setup.sh
+++ b/tools/win32-setup.sh
@@ -78,7 +78,7 @@ case "$1" in
err_exit "Can't download $DOWNLOAD_PREFIX/$PACKAGE_PATH"
cd "$DEST_SUBDIR" || err_exit "Can't find $DEST_SUBDIR"
echo "Extracting $DEST_PATH/$PACKAGE into $DEST_PATH/$DEST_SUBDIR"
- unzip -nq "$DEST_PATH/$PACKAGE" ||
+ unzip -oq "$DEST_PATH/$PACKAGE" ||
err_exit "Couldn't unpack $DEST_PATH/$PACKAGE"
echo "Verifying that the DLLs in $DEST_PATH/$DEST_SUBDIR are executable."
for i in `/usr/bin/find $DEST_PATH/$DEST_SUBDIR -name \*\.dll` ; do